RubyGems Navigation menu

ipizza-rails 1.0.0

Helpers to use iPizza inside Rails applications

Gemfile
          gem 'ipizza-rails', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install ipizza-rails
  
  
  
  
  
  
  

Total downloads 5,756

For this version 340

Show all versions (6 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.0.0 - May 22, 2014 (9 KB)
  2. 0.0.7 - April 9, 2013 (8 KB)
  3. 0.0.6 - June 2, 2011 (8 KB)
  4. 0.0.5 - May 5, 2011 (8 KB)
  5. 0.0.4 - May 5, 2011 (8 KB)
Show all versions (6 total)

Runtime Dependencies:

Development Dependencies: